/// <reference types="@vueuse/shared" />
import type { GkFamilyVo } from '../../../../api/guardBasic/interface';
/** 家族 */
export declare const useOrgListStore: import("pinia").StoreDefinition<"gmOrgList", Pick<{
    orgList: import("@vueuse/shared").RemovableRef<GkFamilyVo[]>;
    isLoading: import("vue").Ref<boolean>;
    getOrgList: () => Promise<void>;
}, "isLoading" | "orgList">, Pick<{
    orgList: import("@vueuse/shared").RemovableRef<GkFamilyVo[]>;
    isLoading: import("vue").Ref<boolean>;
    getOrgList: () => Promise<void>;
}, never>, Pick<{
    orgList: import("@vueuse/shared").RemovableRef<GkFamilyVo[]>;
    isLoading: import("vue").Ref<boolean>;
    getOrgList: () => Promise<void>;
}, "getOrgList">>;
